Telegram APIContacts
contacts.getContacts
Returns the current user's contact list.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Returns the current user's contact list.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.getContacts" \ -H "Content-Type: application/json" \ -d '{ "params": { "hash": "string" } }'{ "result": { "_": "contacts.contactsNotModified" }}getContactIDs
Get the telegram IDs of all contacts. Returns an array of Telegram user IDs for all contacts (0 if a contact does not have an associated Telegram account or have hidden their account using privacy settings).
getLocated
Get users and geochats near you, see [here »](https://core.telegram.org/api/nearby) for more info.